﻿<Actions ScreenID="RQ301000">
    <Action IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" ActionName="initializeState" ActionType="G" After="Last" BatchMode="False" WindowMode="S" HideCondition="True" ExposedToMobile="False">
        <StateActionFields />
        <StateActionParams />
    </Action>
    <Action IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" ActionName="releaseFromHold" ActionType="G" After="initializeState" BatchMode="False" MenuFolderType="Processing Category" WindowMode="S" ExposedToMobile="False">
        <StateActionFields>
            <StateActionField IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" FieldName="Hold" ActionName="releaseFromHold" IsFromScheme="True" Value="False" StateActionFieldLineNbr="0" />
        </StateActionFields>
        <StateActionParams />
    </Action>
    <Action IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" ActionName="putOnHold" ActionType="G" After="releaseFromHold" BatchMode="False" MenuFolderType="Processing Category" WindowMode="S" ExposedToMobile="False">
        <StateActionFields>
            <StateActionField IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" FieldName="Hold" ActionName="putOnHold" IsFromScheme="True" Value="True" StateActionFieldLineNbr="0" />
        </StateActionFields>
        <StateActionParams />
    </Action>
    <Action IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" ActionName="cancelRequest" ActionType="G" After="putOnHold" BatchMode="False" MenuFolderType="Processing Category" WindowMode="S" ExposedToMobile="False">
        <StateActionFields>
            <StateActionField IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" FieldName="Cancelled" ActionName="cancelRequest" IsFromScheme="True" Value="True" StateActionFieldLineNbr="0" />
        </StateActionFields>
        <StateActionParams />
    </Action>
    <Action IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" ActionName="requestForm" ActionType="G" After="cancelRequest" BatchMode="False" MenuFolderType="Printing and Emailing Category" WindowMode="S" ExposedToMobile="False">
        <StateActionFields />
        <StateActionParams />
    </Action>
    <Action IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" ActionName="validateAddresses" ActionType="G" After="requestForm" BatchMode="False" MenuFolderType="Other Category" WindowMode="S" ExposedToMobile="False">
        <StateActionFields />
        <StateActionParams />
    </Action>
    <Action IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" ActionName="approve" ActionType="G" After="putOnHold" BatchMode="False" MenuFolderType="Approval Category" WindowMode="S" HideCondition="True" ExposedToMobile="False">
        <StateActionFields>
            <StateActionField IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" FieldName="Approved" ActionName="approve" IsFromScheme="True" Value="True" StateActionFieldLineNbr="0" />
        </StateActionFields>
        <StateActionParams />
    </Action>
    <Action IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" ActionName="reject" ActionType="G" After="approve" BatchMode="False" MenuFolderType="Approval Category" WindowMode="S" HideCondition="True" ExposedToMobile="False">
        <StateActionFields>
            <StateActionField IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" FieldName="Rejected" ActionName="reject" IsFromScheme="True" Value="True" StateActionFieldLineNbr="0" />
        </StateActionFields>
        <StateActionParams />
    </Action>
    <Action IsActive="True" ActionName="PrintPackingList" ActionType="R" DestinationScreenID="PL282828" DisplayName="Packing List" MenuFolderType="Report" WindowMode="W" MapEnableRights="1" ExposedToMobile="False">
        <Param IsActive="True" Value="[OrderNbr]" ActionName="PrintPackingList" Name="OrderNbr" FromSchema="False" />
        <StateActionFields />
        <StateActionParams />
    </Action>
    <Category IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" DisplayName="Actions" CategoryName="Action" LineNbr="0" />
    <Category IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" DisplayName="Inquiries" CategoryName="Inquiry" After="Action" LineNbr="1" />
    <Category IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" DisplayName="Reports" CategoryName="Report" After="Inquiry" LineNbr="2" />
    <Category IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" DisplayName="Processing" CategoryName="Processing Category" After="Report" LineNbr="3" />
    <Category IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" DisplayName="Printing and Emailing" CategoryName="Printing and Emailing Category" After="Processing Category" LineNbr="4" />
    <Category IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" DisplayName="Other" CategoryName="Other Category" After="Printing and Emailing Category" LineNbr="5" />
</Actions>